prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Browser
Description: DeforaOS Desktop Browser plug-ins
Version: 0.5.5
Requires: libDesktop
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -lBrowser
